<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/background">

    <LinearLayout
        android:id="@+id/activity_login"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#FFFFFF"
        android:orientation="vertical"
        android:paddingLeft="@dimen/activity_horizontal_margin"
        android:paddingTop="@dimen/activity_vertical_margin"
        android:paddingRight="@dimen/activity_horizontal_margin"
        android:paddingBottom="@dimen/activity_vertical_margin"
        tools:context=".LoginActivity"
        tools:layout_editor_absoluteX="-59dp"
        tools:layout_editor_absoluteY="357dp">

        <TextView
            android:id="@+id/textView8"
            android:layout_width="match_parent"
            android:layout_height="88dp"
            android:layout_marginTop="16dp"
            android:gravity="center"
            android:text="欢迎登陆"
            android:textSize="25dp" />

        <LinearLayout

            android:id="@+id/UserAccount"
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:layout_marginTop="50dp"
            android:background="#FFFFFF"
            android:gravity="start|center_horizontal"
            android:orientation="horizontal"
            android:paddingLeft="10dp"
            android:paddingBottom="0dp">

            <ImageView
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:background="#FFFFFF"
                android:padding="5dp"
                android:src="@drawable/account" />

            <EditText
                android:id="@+id/et_blackOutName"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:background="@drawable/edit_bg"
                android:hint="请输入账号"
                android:paddingLeft="2dp"
                android:textSize="20sp" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/UserPassword"
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:gravity="start|center_horizontal"
            android:orientation="horizontal"
            android:paddingLeft="10dp"
            android:paddingTop="5dp"
            android:paddingBottom="0dp">

            <ImageView
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:padding="5dp"
                android:src="@drawable/biji" />

            <EditText
                android:id="@+id/et_UserPassword"
                android:layout_width="250dp"
                android:layout_height="50dp"
                android:background="@drawable/edit_bg"
                android:hint="密码"
                android:inputType="textPassword"
                android:paddingLeft="2dp"
                android:textSize="20sp" />

            <TextView
                android:id="@+id/forget_password"
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginBottom="5dp"
                android:gravity="center"
                android:textColor="#4a4ad1"
                android:text="忘记密码" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_horizontal"
            android:orientation="horizontal">

            <Button
                android:id="@+id/bt_login"
                android:layout_width="100dp"
                android:layout_height="40dp"
                android:layout_gravity="center"
                android:layout_marginLeft="30dp"
                android:layout_marginTop="0dp"
                android:background="@drawable/edit_bg"
                android:text="登录"
                tools:ignore="TouchTargetSizeCheck" />

            <Button
                android:id="@+id/bt_register"
                android:layout_width="100dp"
                android:layout_height="40dp"
                android:layout_gravity="center"
                android:layout_marginLeft="10dp"
                android:layout_marginTop="0dp"
                android:background="@drawable/edit_bg"
                android:text="注册"
                tools:ignore="TouchTargetSizeCheck" />
        </LinearLayout>

    </LinearLayout>


</RelativeLayout>